entry_file: winoszarnia_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: winoszarnia_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: winoszarnia_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: winoszarnia_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.285
    amount_added: 120.82
    ship: 0.0
    add: 120.82
  - interval: 90
    multiplier: 1.285
    amount_added: 120.82
    ship: 0.0
    add: 120.82
  - interval: 150
    multiplier: 1.285
    amount_added: 120.82
    ship: 0.0
    add: 120.82
  - interval: 250
    multiplier: 1.285
    amount_added: 120.82
    ship: 0.0
    add: 120.82
- result_file: winoszarnia_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 110
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 200
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
  - interval: 300
    multiplier: 1.301
    amount_added: 72.12
    ship: 0.0
    add: 72.12
- result_file: winoszarnia_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 68.12
    ship: 0.0
    add: 68.12
  - interval: 110
    multiplier: 1.301
    amount_added: 68.12
    ship: 0.0
    add: 68.12
  - interval: 200
    multiplier: 1.301
    amount_added: 68.12
    ship: 0.0
    add: 68.12
  - interval: 300
    multiplier: 1.301
    amount_added: 68.12
    ship: 0.0
    add: 68.12
- result_file: winoszarnia_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 110
    multiplier: 1.307
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 200
    multiplier: 1.307
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 300
    multiplier: 1.307
    amount_added: 64.62
    ship: 0.0
    add: 64.62
- result_file: winoszarnia_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.385
    amount_added: 42.12
    ship: 0.0
    add: 42.12
  - interval: 90
    multiplier: 1.385
    amount_added: 42.12
    ship: 0.0
    add: 42.12
  - interval: 150
    multiplier: 1.385
    amount_added: 42.12
    ship: 0.0
    add: 42.12
  - interval: 250
    multiplier: 1.385
    amount_added: 42.12
    ship: 0.0
    add: 42.12
- result_file: winoszarnia_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.455
    amount_added: 59.61
    ship: 0.0
    add: 59.61
  - interval: 90
    multiplier: 1.455
    amount_added: 59.61
    ship: 0.0
    add: 59.61
  - interval: 150
    multiplier: 1.455
    amount_added: 59.61
    ship: 0.0
    add: 59.61
  - interval: 250
    multiplier: 1.455
    amount_added: 59.61
    ship: 0.0
    add: 59.61
- result_file: winoszarnia_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.336
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 90
    multiplier: 1.336
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 150
    multiplier: 1.336
    amount_added: 81.56
    ship: 0.0
    add: 81.56
  - interval: 250
    multiplier: 1.336
    amount_added: 81.56
    ship: 0.0
    add: 81.56
- result_file: winoszarnia_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 200
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 300
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
  - interval: 400
    multiplier: 1.22
    amount_added: 60.78
    ship: 0.0
    add: 60.78
- result_file: winoszarnia_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 70
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 120
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 200
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: winoszarnia_aliexPL.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.18
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 400
    multiplier: 1.18
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 600
    multiplier: 1.18
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 700
    multiplier: 1.18
    amount_added: 0.0
    ship: 0.0
    add: 0.0
